/* freeform-text Frame */

.paragraphs-item-freeform-text h2 { font-size: 30px; margin: 30px 0 15px; font-family: 'Proxima Nova', Arial, sans-serif;}
.paragraphs-item-freeform-text h3 {/* font-size: 1.25em; */margin: .83em 0;font-family: 'Proxima Nova', Arial, sans-serif;}
.paragraphs-item-freeform-text h4 { font-size: 1.15em;margin: .93em 0; font-family: 'Proxima Nova', Arial, sans-serif;}
.paragraphs-item-freeform-text h5 { font-size: 1em; margin: 1.5em 0; font-family: 'Proxima Nova', Arial, sans-serif;}
.paragraphs-item-freeform-text h6 { font-size: .85em; margin: 1.67em 0; font-family: 'Proxima Nova', Arial, sans-serif;}

.paragraphs-item-freeform-text {
  width: 100%;
  margin: 0 auto;
  /* padding: 0 10%; */
  min-width: 320px;
  max-width: 65%;
  margin: 0 auto;
  line-height: 24.5px;
}

.paragraphs-item-column-group .paragraphs-item-freeform-text {
  min-width: 0px;
  max-width: 100%
}

.freeform-text-frame-text {
  font-family: "Proxima Nova", Arial, sans-serif!important;
  color: #000;
  font-size: 16px;
}

.paragraphs-item-freeform-text li {
  font-size: 16px;
  margin-bottom: .5em;
}

.freeform-text-frame-text p {
  font-size: 16px;
  margin-bottom: 10px;
}

.freeform-text-frame-text ul {
  font-size: 16px;
  padding-right: 30px;
}

.freeform-text-frame-text li {
  font-size: 16px;
  padding-right: 20px;
}

.freeform-text-frame-text li {
  margin-bottom: .5em;
}

.freeform-text-frame-text a.cta {
    border-color: #0b5584;
    background-color: #0b5584;
    padding-top: 12.5px;
    cursor: pointer;
    font: 800 13px/1.85 "Proxima Nova", Arial, sans-serif;
    min-height: 50px;
    letter-spacing: 2px;
    margin: 0 auto;
    padding: 13px 2%;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center!important;
    display: inline-block!important;
    color: #FFF!important;
    width: 100%;
    max-width: 400px;
}

.freeform-text-frame-text  a.cta:hover {
    background: #000;
    border-color: #000;
}

/* ---------------Extra nrrow devices---------------- */

@media (max-width: 623.9px) {

   .freeform-text-frame-text {
    max-width: 90%;
    margin: 0 auto;

  }

}

/* ---------------Devices---------------- */

@media (max-width: 623.9px) and (min-width: 0) {
    .freeform-text-frame-text {
    max-width: 90%;
    margin: 0 auto;
  }
}

/* ---------------Tablet---------------- */

@media all and (max-width: 1023.9px) and (min-width: 624px) {

  .freeform-text-frame-text {
    max-width: 80%;
    margin: 0 auto;
  }
}

/* ---------------Specifc Desktop---------------- */

@media all and (min-width: 1024px) {

  .freeform-text-frame-text {
    max-width: 65%;
    margin: 0 auto;
    line-height: 24.5px;
  }
}
